@charset "utf-8";
*{margin:0px;padding:0px;}
body{font-family:"微软雅黑";position:relative;background-color:#fff;}
ul,li{list-style:none;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
table{width:100%;border-collapse:collapse;}
img{border:none;}
i,em{font-style:normal;}
html,body{height:100%;width:100%;}
.left{float:left;}
.right{float:right;}
.cncc_top{z-index:1000;width:100%;background:#132132;background-size:100% 100%;height:77px;line-height:77px;}
.cncc_top>img{float:left;margin-left:20px;margin-top:10px;}
.cncc_top>a>img{float:left;margin-left:20px;margin-top:10px;}
.cncc_top>a{display:none;float:right;width:25px;height:20px;padding:10px;margin:18px;}
.cncc_top>a>i{display:block;width:25px;height:2px;background-color:#fff;}
.cncc_top>a>i:not(:last-child){margin-bottom:7px;}
.cncc_top>a>em{display:block;width:25px;height:2px;background-color:#fff;}
.cncc_top>a>em:not(:last-child){margin-bottom:7px;}   
.cncc_top>a>em{margin-bottom:7px;}  
#menupop{overflow-y:auto;z-index:1000;padding-bottom:20px;background-color:#333;position:absolute;top:77px;right:0;width:160px;}
#menupop>div.close{height:40px;}
#menupop>div.close>a{float:right;margin:10px;width:20px;height:20px;display:block;background:url(../images/tanti_05.png) no-repeat center center;}
#menupop>a{margin:10px 0;padding-left:20px;display:block;height:40px;line-height:40px;color:#fff;font-size:16px;}
#menupop>a:hover{background-color:#000;}
#menupop>a.active{background-color:#000;}
#menupop #wjhg>a{padding-left:30px;display:block;height:40px;line-height:40px;color:#fff;font-size:16px;}
#menupop #wjhg>a:hover{background-color:#000;}
/*头部弹出*/
.cncc_top .cncc-pop{z-index:1000;position:absolute;top:77px;left:0;width:100%;background-color:#fff;border-bottom:1px solid #308DC8;padding-bottom:20px;}
.cncc_top .cncc-pop>div{width:1340px;margin:0 auto;overflow:hidden;}
.cncc_top .cncc-pop>div>a{margin:20px 9px 0 0;float:left;width:110px;height:34px;text-align:center;line-height:34px;border:1px solid #D0D0D0;color:#333333;border-radius:3px;}
.cncc_top .cncc-pop>div>a:hover{background-color:#227AB2;color:#fff;}
.cncc_top>.cncc_menu{float:left;margin-left:30px;}
.cncc_top>.cncc_menu>a{font-size:16px;display:inline-block;color:#fff;margin-left:20px;}
.cncc_top>.cncc_btnbox{float:right;margin-right:20px;}
.cncc_top>.cncc_btnbox>a{font-size:16px;display:inline-block;color:#fff;margin-left:20px;}
.cncc_top>.cncc_btnbox>a.login{font-size:16px;width:105px;text-align:center;height:26px;line-height:26px;border:1px solid #fff;border-radius:3px;}
.cncc_top>.cncc_btnbox>a.login2{font-size:16px;width:70px;text-align:center;height:26px;line-height:26px;border:1px solid #fff;border-radius:3px;margin-top:25px;}
.cncc_top>.cncc_btnbox>a.register{font-size:16px;width:70px;text-align:center;height:28px;line-height:28px;background-color:#fff;border-radius:3px;color:#227AB2;}
.cncc_body,.cncc_body1{position:relative;}
.cncc_body1>img{z-index:-100;position:fixed;width:100%;top:77px;left:0;}
.cncc_nav{position:fixed;top:50%;right:30px;z-index:100;}
.cncc_nav li{width:20px;text-align:center;}
.cncc_nav a{display:inline-block;width:6px;height:6px;border-radius:6px;background-color:#fff;}
.cncc_nav a.active{width:14px;height:14px;border-radius:14px;}
.cncc_content{position:relative;}
.cncc_content .chineseTitle{text-align:center;font-size:30px;margin-top:25px;}
.cncc_content .englishTitle{text-align:center;color:#999999;margin:8px 0 16px 0;font-size:16px;}
/*底部*/
.cncc_bottom{position:relative;overflow-x:auto;width:100%;background-color:#132132;min-height:360px;color:#fff;}
.cncc_bottom>div{width:80%;margin:0 auto;overflow:hidden;padding:30px 0;}
.cncc_bottom .cncc-right1>p{font-size:24px;height:48px;line-height:48px;margin:0 0 20px 0;padding-left:80px;background:url(/cms/resource/100000/images/images-xin/CNCC_10.jpg) no-repeat left center;}
.cncc_bottom .cncc-right1>div>p{font-size:14px;height:25px;line-height:25px;}
.cncc_bottom .cncc-right1 .cncc-dyd>div{font-size:14px;height:25px;line-height:25px;}
.cncc_bottom .cncc-right{overflow:hidden;max-width:826px;margin:0 auto;}
.cncc_bottom .cncc-right>div{float:left;height:200px;box-sizing: content-box;}             
.cncc_bottom .cncc-right>div>span{font-size:24px;height:48px;line-height:48px;/*margin-bottom:20px;*/    display: block;}             
.cncc_bottom .cncc-right>div:not(:first-child){border-left:1px solid #fff;}
.cncc_bottom .cncc-right>div>p{font-size:24px;height:48px;line-height:48px;margin-bottom:20px;}
.cncc_bottom .cncc-right .cncc-right2>div{font-size:24px;height:48px;line-height:48px;margin-bottom:20px;}
                                               
                                               
.cncc_bottom .cncc-right1{width:250px;text-align:left;padding-right:95px;}
.cncc_bottom .cncc-right2{text-align:center;padding-left:60px;}
.cncc_bottom .cncc-right3{padding-left:60px;padding-right:95px;}
.cncc_bottom .cncc-right3 span{display:block;}
.cncc_bottom .cncc-right3>div>p{font-size:14px;margin-bottom:10px;}
.cncc_bottom .cncc-right3 .cncc-clh>div{font-size:14px;margin-bottom:10px;}                                               
.cncc_bottom>p{font-size:14px;text-align:center;border-top:1px solid #929292;padding-top:15px;}
.cncc_bottom>p>span{display:block;line-height:28px;font-size:14px;}
.cncc_bottom>span{font-size:14px;text-align:center;border-top:1px solid #929292;padding-top:15px;}
.cncc_bottom>span>span{display:block;line-height:28px;font-size:14px;}               
/*大会新闻*/
.cncc-list{width:100%;padding-top:70px;}
.cncc-list .list-content{padding-bottom:50px;padding-top:30px;position:relative;max-width:1200px;margin:0 auto;}
.cncc-list .list-content .dashed{width:950px;border-top:1px dashed #ccc;position:absolute;top:0;right:0;}
.cncc-list .list-content .list-title{height:53px;position:absolute;top:-26px;left:0;width:185px;padding-left:65px;background:url(/cms/resource/100000/images/images-xin/clist-01.jpg) no-repeat left center;background-size:auto 100%;}
.cncc-list .list-content .chinese-title{font-size:24px;color:#333333;}
.cncc-list .list-content .eng-title{font-size:14px;color:#999999;}
.cncc-list .list-content .conlist{margin:20px .5% 0 .5%;float:left;width:24%;box-sizing: border-box;padding:10px;border-radius: 4px;overflow: hidden;}
.cncc-list .list-content .conlist > a{display: block;width: 100%;height: 190px;overflow:hidden;transition: all 1s;}
.cncc-list .list-content .conlist > a:hover{-webkit-transform: scale(1.2,1);-moz-transform:scale(1.2,1);transform: scale(1.2,1);}
.cncc-list .list-content .conlist > a img{width: 100%;height: 100%;}
.cncc-list .list-content .conlist-bottom>a.conlist-title{display:inline-block;line-height:40px;font-size:18px;color:#227AB2;font-weight:bold;}
.cncc-list .list-content .conlist-bottom>span{display:block;overflow:hidden;line-height:25px;border-bottom:1px solid #E4E4E4;}
.cncc-list .list-content .conlist .conlist-bottom>a {    display: inline-block;line-height: 40px;font-size: 18px;color: #227AB2;font-weight: bold;width: 99%;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.cncc-list .list-content .conlist-bottom .conlist-time{padding-left:20px;background:url(/cms/resource/100000/images/images-xin/clist-09.png) no-repeat left center;font-size:15px;color:#818181;}
.cncc-list .list-content .conlist-bottom .conlist-wx{display:inline-block;width:17px;height:17px;background:url(/cms/resource/100000/images/images-xin/clist-05.jpg) no-repeat center center;margin-right:5px;}
.cncc-list .list-content .conlist-bottom .conlist-wb{display:inline-block;width:17px;height:17px;background:url(/cms/resource/100000/images/images-xin/clist-06.jpg) no-repeat center center;}
.cncc-list .list-content .conlist-bottom>div{font-size:15px;color:#818181;margin:15px 0;line-height:25px;}
.cncc-list .list-content .conlist:hover{box-shadow:0 0 5px #bbb;}
.cncc-list .list-content .conlist:hover .conlist-wx{background:url(/cms/resource/100000/images/images-xin/clist-07.jpg) no-repeat center center;}
.cncc-list .list-content .conlist:hover .conlist-wb{background:url(/cms/resource/100000/images/images-xin/clist-08.jpg) no-repeat center center;}
.cncc-list .list-content .morenews{text-align:center;margin-top:30px;}
.cncc-list .list-content .morenews>a{display:inline-block;width:190px;height:48px;text-align:center;line-height:48px;background-color:#227AB2;border-radius:5px;font-size:18px;color:#fff;}
.cncc-list .list-content .conlist>img{width:100%;}
.cncc-list .list-content .conlist>a img{width:100%;}
/*大会新闻-详情*/
.cncc-list .list-content .top{margin-bottom:20px;padding-bottom:20px;}
.cncc-list .list-content .top>span{display:block;text-align:center;}
.cncc-list .list-content .top .title{display:block;color:#000;font-size:20px;margin:28px 0;font-weight:bold;}
.cncc-list .list-content .top>span>span{/*border-bottom:1px solid #ddd;*/padding-bottom:20px;}
.cncc-list .list-content .top>span>span>span{font-size:15px;padding-left:25px;display:inline-block;margin:0 10px;}
.cncc-list .list-content .top span.time{background:url(/cms/resource/100000/images/images-xin/detail-04.jpg) no-repeat 2px center;}
.cncc-list .list-content .top span.source{background:url(/cms/resource/100000/images/images-xin/detail-05.jpg) no-repeat 2px center;}
.cncc-list .list-content .top span.share{background:url(/cms/resource/100000/images/images-xin/detail-07.png) no-repeat 2px center;}
.cncc-list .list-content .top span.share img{vertical-align:middle;margin-right:10px;}
.cncc-list .list-content .top b{font-weight:normal;color:#666;}
.cncc-list .list-content .detail{width:96%;margin:0 auto;}
.cncc-list .list-content .detail>div{font-size:16px;text-indent: 32px;color:#666;line-height:24px;margin:10px 0;}
.cncc-list .list-content .detail>div p{font-size:16px;text-indent: 32px;color:#666;line-height:24px;margin:10px 0;}
.cncc-list .list-content .detail>img{margin:0 25%;width:50%;}
.cncc-list .list-content .detail>div>p>img{margin:0 25%;max-width:50%;}
.cncc-list .list-content .detail>span{display:block;text-align:center;color:#227AB2;line-height:24px;}
/*合作伙伴*/
.partner{/*background:url(/cms/resource/100000/images/images-xin/CNCC_16.png) no-repeat center center;*/background-size:100% 100%;}
/*.partner .list-content .list-title{background:url(/cms/resource/100000/images/images-xin/clist-01.jpg) no-repeat left center;width:135px;}*/
                                      .partner .list-content .list-title{background:url(/cms/resource/100000/images/20180718-001.png) no-repeat left center;width:135px;}
.partner .list-content .dashed{width:1000px;}
.partner .list-content .p-title{text-align:center;height:70px;line-height:70px;font-size:20px;}
.partner .list-content img{float:left;margin:12px;border:1px solid #EEEEEE;}
/*合作伙伴*/
.cncc-hzhb{width:100%;/*padding-top: 136px;*/padding-top: 65px;}
.cncc-hzhb .list-content{/*padding-bottom:50px;*/padding-top:30px;position:relative;max-width:1200px;margin:0 auto;}
.cncc-hzhb .list-content .dashed{width:950px;border-top:1px dashed #ccc;position:absolute;top:0;right:0;}
.cncc-hzhb .list-content .list-title{height:53px;position:absolute;top:-26px;left:0;width:185px;padding-left:65px;background-size:auto 100%;}
.cncc-hzhb .list-content .chinese-title{font-size:24px;color:#333333;}
.cncc-hzhb .list-content .eng-title{font-size:14px;color:#999999;}
/*演讲嘉宾*/
.speaker{/*background:url(/cms/resource/100000/images/images-xin/CNCC_06.png) no-repeat center center;*/background-size:100% 100%;}
.speaker .list-content .list-title{background:url(../images/clist-13.png) no-repeat left center;width:175px;}
.speaker .list-content .dashed{width:970px;}
.speaker .list-content .p-title{margin-bottom:30px;}
.speaker .list-content .p-title>div{overflow:hidden;text-align:center;height:40px;line-height:40px;font-size:20px;width:165px;margin:0 auto;border-radius:40px;}
.speaker .list-content .p-title>div>a{float:left;width:164.5px;height:40px;line-height:40px;border:1px solid #227AB2;color:#227AB2;margin-top:-1px;margin-left:-1px;border-radius:40px;font-size: 14px}
/*.speaker .list-content .p-title>div{border:1px solid #227AB2;overflow:hidden;text-align:center;height:40px;line-height:40px;font-size:20px;width:329px;margin:0 auto;border-radius:40px;}*/
/*.speaker .list-content .p-title>div>a{float:left;width:164.5px;height:40px;line-height:40px;border:1px solid #227AB2;color:#227AB2;margin-top:-1px;margin-left:-1px;border-radius:40px;}*/

.speaker .list-content .p-title>div>a.active{background-color:#227AB2;color:#fff;}
.speaker .list-content .conlist{margin:20px;width:350px;padding:0;border-radius: 4px;}
.speaker .list-content .conlist:hover{background-color:#fff;}
.speaker .list-content .conlist .left{width:140px;height:140px;background:url(/cms/resource/100000/images/images-xin/CNCC_07.png) no-repeat center center;background-size:90% 90%;}
.speaker .list-content .conlist .left span{    display: inline-block; width: 82%; height: 82%; margin-top: 15px; margin-left: 11px; overflow: hidden;border-radius: 92%;}
.speaker .list-content .conlist .left span img{width:100%;height:100%;}
.speaker .list-content .conlist .right{width:200px;height:130px;padding-top:10px;}
.speaker .list-content .conlist .right>a{font-size:15px;font-weight:bold;color:#227AB2;margin-bottom:10px;display:inline-block;}
/*.speaker .list-content .conlist .right>a{font-size:20px;font-weight:bold;color:#227AB2;margin-bottom:10px;display:inline-block;}*/
.speaker .list-content .conlist .right>div{font-size:15px;color:#989898;line-height:22px;}
.speaker .list-content .conlist .right>p{font-size:15px;color:#989898;line-height:22px;}
.speaker .list-content .prevtitle{margin:20px 0;text-align:center;}
.speaker .list-content .prevtitle>div{margin:0 auto;width:500px;border-bottom:1px solid #ccc;height:50px;line-height:50px;font-size:26px;font-weight:bold;color:#227AB2;}

/*.speaker .list-content .prevtitle>div{margin:0 auto;width:300px;border-bottom:1px solid #ccc;height:50px;line-height:50px;font-size:36px;font-weight:bold;color:#227AB2;}*/
.speaker .list-content .prevtitle>p{height:50px;line-height:50px;font-size:20px;font-weight:bold;color:#227AB2;}
.speaker .list-content .prevtitle .lijie-jb{height:50px;line-height:50px;font-size:20px;font-weight:bold;color:#227AB2;}
/*会议安排*/
.meeting .list-content .list-title{background:url(../images/clist-14.png) no-repeat left center;width:175px;}
.meeting .list-content .dashed{/*width:970px;*/}
.meeting .meeting-nav .left1{width:130px;border-right:1px solid #227AB2;}
.meeting .meeting-nav .left1 span{display:block;font-size:20px;}
.meeting .meeting-nav .left1 i{display:block;width:20px;height:3px;background-color:#227AB2;margin:15px 0 5px 0;}
.meeting .meeting-nav .left1 b{display:block;font-size:16px;color:#333;line-height:25px;font-weight:normal;}
.meeting .meeting-nav .left1 a{font-size:16px;color:#999;line-height:25px;display:inline-block;}
.meeting .meeting-nav .left2{margin-top:48px;}
.meeting .meeting-nav .left2 span{float:left;font-size:16px;color:#227AB2;}
.meeting .meeting-nav .left2 .first{width:65px;height:2px;background-color:#227AB2;}
.meeting .meeting-nav .left2>span:not(.first){line-height:35px;width:135px;border-top:2px solid #227AB2;position:relative;text-align:center;}
.meeting .meeting-nav .left2>span:not(.first)>span{position:absolute;top:-55px;left:-49px;display:inline-block;background:url(/cms/resource/100000/images/images-xin/clist-15.jpg) no-repeat;width:99px;height:41px;background-size:100% 100%;color:#fff;line-height:30px;}
.meeting .meeting-nav .left2>span:not(.first)>.img1{position:absolute;top:-9px;left:-8px;}
.meeting .meeting-nav .left2>span:not(.first)>.img2{position:absolute;top:-8px;left:50%;margin-left:-8px;}
.meeting .meeting-nav .left2 .last{width:10px !important;height:2px;background-color:#227AB2;margin-left:5px;float:left;}
.meeting .list-content .p-title{text-align:center;font-size:20px;color:#333;margin-top:20px;}
.meeting .list-content table{margin-top:20px;}
.meeting .list-content td{line-height:40px;font-size:16px;}
.meeting .list-content tr:not(:first-child) td{border:1px solid #999;padding-left:35px;}
.meeting .list-content tr:first-child{background-color:#227AB2;}
.meeting .list-content tr:not(:first-child) td:first-child{width:145px;background:url(/cms/resource/100000/images/images-xin/clist-09.png) no-repeat 10px center;}
.meeting .list-content tr:not(:first-child) td:nth-child(2){width:260px;background:url(/cms/resource/100000/images/images-xin/clist-23.png) no-repeat 10px center;}
.meeting .list-content tr:not(:first-child) td:nth-child(3){width:430px;background:url(/cms/resource/100000/images/images-xin/clist-22.jpg) no-repeat 10px center;}
.meeting .list-content tr:not(:first-child) td:last-child{width:360px;background:url(/cms/resource/100000/images/images-xin/clist-21.png) no-repeat 10px center;}
.meeting .list-content .active{background-color:#E8F1F7;}
.meeting .list-content .active:not(:first-child) td:first-child{width:145px;background:url(/cms/resource/100000/images/images-xins/clist-25.jpg) no-repeat 10px center;}
.meeting .list-content .active:not(:first-child) td:nth-child(2){width:260px;background:url(/cms/resource/100000/images/images-xin/clist-20.png) no-repeat 10px center;}
.meeting .list-content .active:not(:first-child) td:nth-child(3){width:430px;background:url(/cms/resource/100000/images/images-xin/clist-26.jpg) no-repeat 10px center;}
.meeting .list-content .active:not(:first-child) td:last-child{width:360px;background:url(/cms/resource/100000/images/images-xin/clist-24.png) no-repeat 10px center;}
.meeting .list-content tr:first-child>td{text-align:center;color:#fff;font-size:20px;}
/*演讲嘉宾-副本*/
.speakerfb .list-content .list-title{background:url(/cms/resource/100000/images/images-xin/clist-13.png) no-repeat left center;width:175px;}
.speakerfb .list-content .dashed{width:970px;}
.speakerfb .list-content .left{margin-top:40px;width:170px;padding:0 13px;}
.speakerfb .list-content .left span{margin-bottom:10px;display:inline-block;width:166px;height:166px;border-radius:166px;border:2px solid #227AB2;}
.speakerfb .list-content .left span>img{/*width:100%; */width: 166px;height: 166px;border-radius: 70%;}
.speakerfb .list-content .left  div{text-align:center;line-height:25px;font-size:15px;color:#666;}
.speakerfb .list-content .left  p{text-align:center;line-height:25px;font-size:15px;color:#666;}
.speakerfb .list-content .right{width:994px;margin-top:40px;}
.speakerfb .list-content .right .sname{font-size:24px;font-weight:bold;color:#227AB2;height:40px;line-height:40px;}
.speakerfb .list-content .right .border{width:100%;background:linear-gradient(to right,#227AB2,#F0F6FA);;height:2px;}
.speakerfb .list-content .right .abstract .title{text-indent:0;font-size:20px;font-weight:bold;color:#227AB2;text-align:center;height:80px;line-height:35px;}
.speakerfb .list-content .right .abstract span{font-size:15px;color:#666;line-height:25px;}
.speakerfb .list-content .right .abstract div{font-size:15px;color:#666;line-height:25px;text-indent: 30px;/*margin-bottom:30px;*/}
                                                                              .speakerfb .list-content .right .abstract div p{margin:10px 0}
/*参会指南*/
.guide .list-content .list-title{background:url(../images/clist-27.png) no-repeat left center;width:175px;}

.guide .list-content .dashed{width:78%;}
.guide .list-content .guidebody{margin-top:15px;}
.guide .list-content .guidebody .title{padding:30px 0;font-size:20px;font-weight:bold;color:#000;}
.guide .list-content .guidebody div{font-size:15px;line-height:30px;color:#666;}
.guide .list-content .guidebody div>img{
	max-width: 90%;
	margin: 0 auto;
	display:block;
}
.guide .list-content .guidebody .jfbz>table{width:100%;}
.guide .list-content .guidebody .jfbz>table td{color:#333;height:50px;border:1px solid #ddd;line-height:20px;}
.guide .list-content .guidebody .jfbz>table .trhead>td{color:#333333;background-color:#fafafa;height:87px;border: 0}
.guide .list-content .guidebody .jfbz>table .trhead1>td{color:#333333;background-color:white;height:87px;border: 0}
.fbg{background-color:#EA68A2;color:#fff;font-size:18px;}
.red{color:#FF0202 !important;}
.guide .list-content .guidebody .zsxx>table td.gray{background-color:#D8D8D8;}
.guide .list-content .guidebody .zsxx>table{width:100%;}
.guide .list-content .guidebody .zsxx>table td{height:30px;color:#000;text-align:center;background-color:#fff;border:1px solid #9F9F9F;}
.guide .list-content .guidebody .zsxx>table .trhead>td{background-color:#7F7F7F;color:#fff;}
.guide .list-content .guidebody .zsxx>table td>p{line-height:20px;}
.guide .list-content .guidebody .zsxx>table td.textleft{text-align:left;padding-left:10px;}
.guide .list-content .guidebody .zsxx>table td>a{color:#FF041B;font-weight:bold;}

.guide{padding-top:10px;}
.guide .list-content{padding-top:0;}
.guide .list-div1{position:relative;background-color:#fff;height:100px;width: 100%;}
.guide .list-content .list-title{top:15px;left:20px;}
.guide .list-content .dashed{top:40px;right:20px;}
.guide .list-div2{background-color:#fff;padding:0 30px 28px 30px;}
.guide .list-div3{background-color:#fff;padding:0 30px 28px 30px;margin-top:15px;}
.guide .list-div3>div>div{text-align:left;padding-left:40px;}
.guide .list-div3>div>div.intro{background:url(/cms/resource/100000/images/images-xin/clist-31.png) no-repeat left center;}
.guide .list-div4{background-color:#fff;padding:0 30px 28px 30px;margin-top:15px;}
.guide .list-div4>div>div{padding-left:50px;}
.guide .list-div5{background-color:#fff;padding:0 30px 28px 30px;margin-top:15px;}
.guide .list-div5 .zsxx{padding:0 50px;}
.guide .list-div5 .zsxx>div>div{text-align:left;padding-left:40px;}
.guide .list-div5 .zsxx>div>div.intro{background:url(/cms/resource/100000/images/images-xin/clist-31.png) no-repeat left center;margin-top:20px;}
.guide .list-div6{overflow:hidden;background-color:#fff;padding:0 30px 28px 30px;margin-top:15px;}
.guide .list-div6>.left{box-sizing:border-box;width:33%;padding:0 15px;}
.guide .list-div6>.left .top>p{margin-top:15px;font-size:17px;font-weight:bold;color:#000;}
.guide .list-div6>.left .top>div{margin-top:15px;font-size:17px;font-weight:bold;color:#000;}
.guide .list-div6>.left .top>div{margin-top:30px;font-size:17px;color:#000;}
.guide .list-div6>.left .top>div>div{font-size:17px;color:#000;width:65%;vertical-align:top;display:inline-block;}
.guide .list-div6>.left .bottom{border-top:1px solid #ddd;padding-top:40px;}
.guide .list-div6>.left .bottom>div{padding:10px 0;font-size:16px;color:#999999;padding-left:40px;}
.guide .list-div6>.left .bottom>div.dt{background:url(/cms/resource/100000/images/images-xin/clist-33.png) no-repeat left 10px;}
.guide .list-div6>.left .bottom>div.gj{background:url(/cms/resource/100000/images/images-xin/clist-34.png) no-repeat left 10px;}
.guide .list-div6>.right{width:67%;}
.guide .list-div6>.right>img{width:100%;}
.guide .list-div7{overflow:hidden;background-color:#fff;padding:0 30px 28px 30px;margin-top:15px;}
.guide .list-div7 .wdlist{padding-left:40px;margin-top:20px;}
.guide .list-div7 .wdlist .question{font-size:17px;color:#000;}
.guide .list-div7 .wdlist .answer{font-size:17px;color:#333;}
.guide .list-div7 .wdlist .answer>div{display:inline-block;vertical-align:top;width:90%;}
.guide .list-div7 .title{padding-bottom:0 !important;}
.guide .list-div7 .wdlist .answer a{color:#4989FE;}

@media (min-width: 1180px) {
    .cncc_top>.cncc_menu{display:block;}
    .cncc_top>.cncc_btnbox{display:block;}
    .cncc_top>a.menupop{display:none;}
    #menupop{display:none;}
    html,body{font-size: 16px!important;}
}
@media (max-width: 1186px) {
    .cncc-list .list-content>div{max-width:780px;margin:0 auto;}
    .speakerfb .list-content>div{max-width:100%;margin:0 auto;}
    .guide .list-content>div{max-width:100%;margin:0 auto;}
    .dhxwlist .list-content>div{max-width:100%;margin:0 auto;}
    .guide .list-content .guidebody{padding:0;}
}
@media (max-width: 1130px) {
    .cncc_top>.cncc_menu{display:none;}
    .cncc_top>.cncc_btnbox{display:none;}
    .cncc_top>a.menupop{display:block;}
    .cncc_content3 .content-block{width:23%;}
}
@media (max-width: 950px) {
    .dhxwlist .list-content .conlist-bottom>div{font-size:12px;}
}
@media (max-width: 900px) {
    .cncc-list .list-content .conlist{width:44%;margin:20px 3% 0 3%;}
    .speaker .list-content .conlist{width:350px;margin:20px;}
    .dhxwlist .list-content .conlist-bottom>div{font-size:15px;}
}
@media (max-width: 600px) {
    .cncc_top>img{width:65%;}
    .cncc-list .list-content .conlist{width:48%;margin:20px 1% 0 1%;}
    .speaker .list-content .conlist{width:350px;margin:20px;}
    .cncc_bottom .cncc-right>.cncc-right1{height:170px;}
    .cncc_bottom .cncc-right>.cncc-right3{padding-left:0;}
    .cncc_bottom .cncc-right>div:not(:first-child){border-left:none;}
    .cncc-list .list-content .detail>img{width:96%;margin:0 2%;}
    .cncc-list .list-content .top>span>span{border-bottom:none;}
    .cncc-list .list-content .top>span>span>span{display:block;}
}
@media (max-width: 460px) {
    .cncc-list .list-content .conlist{width:98%;margin:20px 1% 0 1%;}
    .speaker .list-content .conlist{width:350px;margin:20px;}
}
@media (max-width: 800px) {
    .cncc_bottom .cncc-right>.cncc-right2{height:160px;}
    .speaker .list-content>div{max-width:700px;margin:0 auto;}
    .speaker .list-content .conlist{margin:20px 0;}
  .speakerfb .list-content .left{float:none; margin:0 auto;}
    .speakerfb .list-content .right{float:none;margin:0 auto;    width: 95%!important;}
}
@media (max-width: 560px) {
    .cncc_bottom .cncc-right>.cncc-right2{padding-left:0;}
    .cncc_bottom .cncc-right>.cncc-right3{padding-bottom:20px;}
}
@media (max-width: 716px) {
    .speaker .list-content>div{max-width:350px;margin:0 auto;}
}
@media (max-width: 410px) {
    .speaker .list-content>div{max-width:350px;margin:0 auto;}
    .speaker .list-content .conlist{width:330px;}
    .speaker .list-content .conlist .right{width:180px;}
}
@media (max-width: 317px) {
    .speakerfb .list-content .right .abstract .title{font-size:19px;}
}



#loutinav {
        width: 155px;
        position: fixed;
        top: 100px;
        right: 50px;
        border: 1px solid #ddd;
        display: block;
        z-index: 20;
    }
    #loutinav > div{
        width: 100%;
        height: 47px;
        background: #333333;
    }
     #loutinav ul > div img{
     	vertical-align: middle;
     	max-height: 100%;
     }
     #loutinav ul{
     	background: #fff;opacity: 0.5;
     }
    #loutinav ul li {
        width: 135px;
        margin: 0 auto;
        height: 47px;
        /*border-bottom: 1px dotted #DDDDDD;*/border-bottom: 1px dotted #999;
        list-style: none;
        line-height: 47px;
        font-size: 14px;
        text-align: center;
        position: relative;
        cursor: pointer;
        box-sizing: border-box;
        color: #333;
        text-align: center;
    }
    
    #loutinav ul li span {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
    
   
    
    #loutinav ul li.last {
        background: #5e4a4a;
        color: #fff;
        width: 100%;
        border-bottom: 1px solid #ddd;
    }
    #loutinav ul li.active span {
        color: #c00;
        display: block;
    }
    #loutinav ul li:hover span {

        color: #c00;
        display: block;
    }
/*参会指南*/
/*.guide .list-content .list-title{background:url(/cms/resource/100000/images/images-xin/clist-27.jpg) no-repeat left center;width:175px;}
.guide .list-content .dashed{width:970px;}
.guide .list-content .guidebody{padding:0 95px;margin-top:30px;}
.guide .list-content .guidebody .title{margin:30px 0;font-size:20px;font-weight:bold;color:#000;}
.guide .list-content .guidebody div{font-size:15px;line-height:30px;color:#666;}
.guide .list-content .guidebody .jfbz>table{width:100%;border:1px solid #ddd;}
.guide .list-content .guidebody .jfbz>table td{padding:0 15px;font-weight:bold;font-size:16px;height:48px;text-align:center;}
.guide .list-content .guidebody .jfbz>table td>p{line-height:20px;font-size:13px;}
.guide .list-content .guidebody .jfbz>table tr:nth-child(odd){background-color:#EBEBEB;color:#676767;}
.guide .list-content .guidebody .jfbz>table tr:nth-child(odd) td:nth-child(odd){background-color:#E3E3E3;}
.guide .list-content .guidebody .jfbz>table tr:nth-child(even){background-color:#FFFFFF;color:#676767;}
.guide .list-content .guidebody .jfbz>table tr:nth-child(even) td:nth-child(odd){background-color:#F6F6F6;}
.guide .list-content .guidebody .jfbz>table td:first-child{text-align:left;}
.guide .list-content .guidebody .jfbz>table .trhead>td:first-child{background-color:#fff;color:#A3A3A3;font-size:32px;font-weight:bold;}
.guide .list-content .guidebody .jfbz>table .trhead>td:nth-child(2){background-color:#0284DE;color:#fff;font-size:20px;font-weight:bold;}
.guide .list-content .guidebody .jfbz>table .trhead>td:nth-child(3){background-color:#00B7EE;color:#fff;font-size:20px;font-weight:bold;}
.guide .list-content .guidebody .jfbz>table .trhead>td:nth-child(4){background-color:#7ECEF4;color:#fff;font-size:20px;font-weight:bold;}
.guide .list-content .guidebody .jfbz>table .trhead>td:nth-child(5){background-color:#EA68A2;color:#fff;font-size:20px;font-weight:bold;}
.guide .list-content .guidebody .jfbz>table .cha{background:url(/cms/resource/100000/images/images-xin/cuo.png) no-repeat center center;}
.guide .list-content .guidebody .jfbz>table .dui{background:url(/cms/resource/100000/images/images-xin/dui.png) no-repeat center center;}
.guide .list-content .guidebody .jfbz>table td>b{color:#FC3333;}
.fbg{background-color:#EA68A2;color:#fff;font-size:18px;}
.red{color:#FF0202 !important;}
.guide .list-content .guidebody .zsxx>table td.gray{background-color:#D8D8D8;}
.guide .list-content .guidebody .zsxx>table{width:100%;}
.guide .list-content .guidebody .zsxx>table td{height:30px;color:#000;text-align:center;background-color:#fff;border:1px solid #9F9F9F;}
.guide .list-content .guidebody .zsxx>table .trhead>td{background-color:#7F7F7F;color:#fff;}
.guide .list-content .guidebody .zsxx>table td>p{line-height:20px;}
.guide .list-content .guidebody .zsxx>table td.textleft{text-align:left;padding-left:10px;}
.guide .list-content .guidebody .zsxx>table td>a{color:#FF041B;font-weight:bold;}
@media (min-width: 1131px) {
    .cncc_top>.cncc_menu{display:block;}
    .cncc_top>.cncc_btnbox{display:block;}
    .cncc_top>a.menupop{display:none;}
    #menupop{display:none;}
}
@media (max-width: 1186px) {
    .cncc-list .list-content>div{max-width:780px;margin:0 auto;}
    .speakerfb .list-content>div{max-width:100%;margin:0 auto;}
    .guide .list-content>div{max-width:100%;margin:0 auto;}
    .dhxwlist .list-content>div{max-width:100%;margin:0 auto;}
    .guide .list-content .guidebody{padding:0;}
}
@media (max-width: 1130px) {
    .cncc_top>.cncc_menu{display:none;}
    .cncc_top>.cncc_btnbox{display:none;}
    .cncc_top>a.menupop{display:block;}
    .cncc_content3 .content-block{width:23%;}
}
@media (max-width: 950px) {
    .dhxwlist .list-content .conlist-bottom>div{font-size:12px;}
}
@media (max-width: 900px) {
    .cncc-list .list-content .conlist{width:44%;margin:20px 3% 0 3%;}
    .speaker .list-content .conlist{width:350px;margin:20px;}
    .dhxwlist .list-content .conlist-bottom>div{font-size:15px;}
}
@media (max-width: 600px) {
    .cncc_top>img{width:65%;}
    .cncc-list .list-content .conlist{width:48%;margin:20px 1% 0 1%;}
    .speaker .list-content .conlist{width:350px;margin:20px;}
    .cncc_bottom .cncc-right>.cncc-right1{height:170px;}
    .cncc_bottom .cncc-right>.cncc-right3{padding-left:0;}
    .cncc_bottom .cncc-right>div:not(:first-child){border-left:none;}
    .cncc-list .list-content .detail>img{width:96%;margin:0 2%;}
    .cncc-list .list-content .top>span>span{border-bottom:none;}
    .cncc-list .list-content .top>span>span>span{display:block;}
}
@media (max-width: 460px) {
    .cncc-list .list-content .conlist{width:98%;margin:20px 1% 0 1%;}
    .speaker .list-content .conlist{width:350px;margin:20px;}
}
@media (max-width: 800px) {
    .cncc_bottom .cncc-right>.cncc-right2{height:160px;}
    .speaker .list-content>div{max-width:700px;margin:0 auto;}
    .speaker .list-content .conlist{margin:20px 0;}
    .speakerfb .list-content .left{float:none;}
    .speakerfb .list-content .right{float:none;margin:0 auto;}
}
@media (max-width: 560px) {
    .cncc_bottom .cncc-right>.cncc-right2{padding-left:0;}
    .cncc_bottom .cncc-right>.cncc-right3{padding-bottom:20px;}
}
@media (max-width: 716px) {
    .speaker .list-content>div{max-width:350px;margin:0 auto;}
}
@media (max-width: 410px) {
    .speaker .list-content>div{max-width:350px;margin:0 auto;}
    .speaker .list-content .conlist{width:330px;}
    .speaker .list-content .conlist .right{width:180px;}
}
@media (max-width: 317px) {
    .speakerfb .list-content .right .abstract .title{font-size:19px;}
}
*/
      

.cncc_bottom .cncc-right1>span {    margin: 0 0 20px 0;
    padding-left: 80px;
    background: url(/cms/resource/100000/images/images-xin/CNCC_10.jpg) no-repeat;}   

.clearfix {
    zoom: 1;
}
/*参会指南按钮*/
.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow: hidden;
}
.new_btn{
	width: 100%;
	padding-top: 20px;
}
.new_btn a{
	display: block;
	width: 120px;
	height: 40px;
	background: #1175CB;
	color: #fff;
	line-height: 40px;
	margin-right: 20px;
	text-align: center;
	cursor: pointer;
	border-radius: 4px;
}
.new_btn a img{
	vertical-align: middle;
	/*width: 20px;*/
	margin-right: 5px;
}
.new_btn a.left_2{
	background: #ff7e3e;
}
/*.new_btn a.left_2 img{
	width: 32px;
}*/
/*大会新闻-新详情*/
.cncc-list .list-content .top{margin-bottom:20px;padding-bottom:20px;background: url(/cms/resource/100000/images/images-xin/content_hr.png) no-repeat;background-position: 50% bottom;background-size: 97% 8px;position: relative;}
.cncc-list .list-content .top a.btn_add{
	width: 130px;
	height: 40px;
	background: #227ab2;
	color: #fff;
	border-radius: 4px;
	text-align: center;
	line-height: 40px;
	position: absolute;
	display: block;
	right: 20px;
	bottom: 20px;
	cursor: pointer;
}
.cncc-list .list-content .top a.btn_add img{
	width: 20px;
	margin-right: 4px;
	vertical-align: middle;
}
.cncc-list .list-content .top>span{display:block;text-align:left;}
.cncc-list .list-content .top .title{display:block;color:#000;font-size:32px;margin:28px 0;font-weight:bold;text-align: left;padding-left: 20px;}
.cncc-list .list-content .top>span>span{padding-bottom:20px;}
.cncc-list .list-content .top>span>span>span{font-size:15px;padding-left:25px;display:inline-block;margin:0 10px;margin-left: 0px;}
.cncc-list .list-content .top span.time{background:url(/cms/resource/100000/images/images-xin/detail-04.jpg) no-repeat 2px center;}
.cncc-list .list-content .top span.source{background:url(/cms/resource/100000/images/images-xin/detail-05.jpg) no-repeat 2px center;}
.cncc-list .list-content .top span.share{background:url(/cms/resource/100000/images/images-xin/detail-07.png) no-repeat 2px center;}
.cncc-list .list-content .top span.share img{vertical-align:middle;margin-right:10px;}
.cncc-list .list-content .top b{font-weight:normal;color:#666;}
.cncc-list .list-content .detail{width:96%;margin:0 auto;}
.cncc-list .list-content .detail>div{font-size:16px;text-indent: 32px;color:#666;line-height:24px;margin:10px 0;}
.cncc-list .list-content .detail>img{margin:0 25%;width:50%;}
.cncc-list .list-content .detail>span{display:block;text-align:center;color:#227AB2;line-height:24px;}
.content{
	border-top: 3px solid #227ab2;
	box-shadow: 0px 2px 10px #999;
	margin-top: 20px;
	padding-bottom: 20px;
}
                                      .hr_add{width:auto;/*width: 1165px;*/
	height: 8px;
	background: url(/cms/resource/100000/images/images-xin/content_hr.png) no-repeat;
	background-size: 100% 100%;
	margin: 20px auto;
}
/*参会指南悬浮框*/
 #xfloutinav {
        width: 30px;
        position: fixed;
        top: 100px;
        right: 50px;
        border: 1px solid #ddd;
        display: block;
        z-index: 20;
    }
     #xfloutinav ul{
     	background: #fff;
     }
    #xfloutinav ul li {
        width: 30px;
        margin: 0 auto;
        height: 35px;
        border-bottom: 1px dotted #DDDDDD;
        list-style: none;
        font-size: 14px;
        text-align: center;
        position: relative;
        cursor: pointer;
        box-sizing: border-box;
        background: #7a6e6e;
        border-radius: 2px;
    }
    #xfloutinav ul li img.img_center{
    	position: absolute;
    	top: 0;
    	left: 0;
    	bottom: 0;
    	right: 0;
    	display: block;
    	margin: auto;
    	max-width: 21px;
    }
   #xfloutinav ul li span{
   	display: none;
   	width: 95px;
   	background: #c81623;
   	height: 35px;
   	line-height: 35px;
   	text-align: center;
   	position: absolute;
   	top: 0px;
   	left: -65px;
   	color: #fff;
   }
    #xfloutinav ul li span img{
    	max-width: 21px;
    	vertical-align: middle;
    	margin-left: 6px;
    }
    #xfloutinav ul li.last {
        background: #5e4a4a;
        color: #fff;
        width: 100%;
        border-bottom: 1px solid #ddd;
    }
    #xfloutinav ul li.active span {
        display: block;
    }
     #xfloutinav ul li.active img.img_center{
     	display: none;
     }
    #xfloutinav ul li:hover span {
        display: block;
    }  
   #xfloutinav ul li:hover img.img_center{
   	display: none;
   }
    #xfloutinav ul li:hover.last img{
    	display: block;
    }

/*新闻详情英文版开始*/
.English_main{
	width: 100%;
	min-height: 300px;
	position: relative;
}
.English_main img.English_bg{
	z-index: -100;
    position: fixed;
    width: 100%;
    bottom: 0px;
    left: 0;
}
.English_topone{
	width: 100%;
	height: 249px;
	overflow: hidden;
	background: url(/cms/resource/100000/images/English_img4.png);
	background-position: 50% 0;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-color: #006baf;
    position: relative;
}
.English_threeimg{
	width: 1200px;
	margin: 0 auto;
	height: 249px;
	text-align: left;
	line-height: 249px;
	position: relative;
}
.English_threeimg img{
   position:absolute;
   left: 0;
   right: 0;
   bottom: 0;
   top: 0;
   margin: auto auto;
   margin-left: 20px;
}


.English_center{
	width: 1200px;
	margin: 0 auto;
	min-height: 300px;
} 
.English_center h2{
	padding: 55px 0px 22px;
	border-bottom: 2px solid #1182c5;
	color: #333;
	font-size: 20px;
	
}
.English_center span.English_essay{
	line-height: 30px;
	font-size: 16px;
	color: #333;
	padding-top: 20px;
	display: block;
}
.English_center span.English_essay a{
	color: #1182C5;
	text-decoration: underline;
	cursor: pointer;
}
.English_center img.English_img{
	max-width: 100%;
	display: block;
	margin: 15px 0px;
}
.English_center span.English_spcolor{
	padding-bottom: 20px;
	color: #1182c5;
	display: block;
}
.English_center span.English_spthree{
	color: #333;
	padding-bottom: 10px;
	display: block;
}
.English_center span.English_spthree font{
	color: #1182c5;
}



@media screen and (max-width: 1200px) and (min-width: 500px) {
.English_center{
	width: 96%;
	margin: 0 auto;
	min-height: 300px;
}
.English_threeimg{
	width: 96%;
	margin: 0 auto;
	height: 249px;
	text-align: left;
	line-height: 249px;
	position: relative;
}
.English_threeimg img{
   position:absolute;
   left: 0;
   right: 0;
   bottom: 0;
   top: 0;
   margin: auto auto;
   margin-left: 20px;
   max-width: 94%;
}
}
 @media screen and (max-width: 650px) and (min-width: 300px){
   .cncc_bottom>span>span font{display:block; } 
   .shutter-btn{display: none;}
   .cncc-list .list-content .dashed {width:170px;}
   .guide .list-div6 >.left{float:none;width:100%;}
   .guide .list-div6 >.right{float:none;width:100%;}
                  }
                                                       
/*20180719*/
                                                    .l_cncc_main{
	width: 1200px;
	margin: 0 auto;
}
.l_downloadarea{
	height: 26px;
	border-bottom: 1px dashed #E0E0E0;
	margin: 45px 0 55px 0;
}
.l_downloadarea img{
	float: left;
}
.l_downloadtxt{
	float: left;
	padding: 0 50px 0 10px;
	background: #FFFFFF;
}
.l_downloadtxt span{
	display: block;
}
.l_downloadtxt1{
	font-size: 24px;
}
.l_downloadtxt2{
	font-size: 14px;
	color: #999999;
}
.l_filetable{
	margin: 0 auto;
	font-size: 16px;
	text-align: center;
	width: 1135px;
}
.l_filetable td{
	line-height: 50px;
	height: 50px;
	background: #FFFFFF;
}
.l_filetable thead td{
	background: #1175CB;
	color: #FFFFFF;
	border: 1px solid #1175CB;
}
.l_filetable thead td:first-child{
	border-right:1px solid #FFFFFF;
}
.l_filetable tbody td{
	color: #333333;
	border: 1px solid #DDDDDD;
}
.l_filetable tbody td a{
	color: #1175CB;
}
.l_body{
	padding: 7px 0 95px 0;
	background: url(../images/index-03.png) bottom center no-repeat;
	background-size: 100%;
}
@media screen and (max-width: 1210px) {
	.l_cncc_main{
		width: 98%;
	}
	.l_downloadarea{
		height: 18px;
		margin: 18px 0 44px 0;
	}
	.l_downloadtxt1{
		font-size: 14px;
	}
	.l_downloadtxt2{
		font-size: 12px;
	}
	.l_downloadarea img{
		width: 37px;
	}
	.l_downloadtxt{
		padding: 0 25px 0 10px;
	}
	.l_filetable{
		width: 90%;
		font-size: 14px;
	}
	.l_filetable td{
		line-height: 30px;
		height: 30px;
	}
	.l_body{
		padding-bottom:40px ;
	}
}
@media (min-width: 1181px) and (max-width: 1405px) {
    .cncc_top>.cncc_menu>a{margin-left: 1px;}
    .cncc_top>.cncc_btnbox>a{margin-left: 2px;}
    .cncc_top>.cncc_btnbox{margin-right: 2px;}
 }  

